Description

Durante l'installazione della ISO del FUSS-Client su di un Notebook Dell Vostro 15, il processo si € bloccato su schermata rossa
(senza permettere interazione con l'utente) nel punto in cui, durante la configurazione della rete l'installer si accorge che sono
necessari firmware proprietari. L'utente non pud fare nulla se non fermare con un CTRL-C per proseguire manualmente con le fasi di
installazione.

History

#1 - 03/09/2017 07:27 PM - Christopher R. Gabriel
- Status changed from Nuovo to Commenti

- Assignee changed from 134 to Paolo Dongilli

lo intanto aggiungo il metapacchetti dei firmware liberi, .A per quelli non free, come in questo caso, la decisione non é tecnica..

Come vogliamo procedere?

#2 - 03/10/2017 09:16 AM - Paolo Dongilli
- Assignee changed from Paolo Dongilli to Christopher R. Gabriel

Christopher R. Gabriel ha scritto:

lo intanto aggiungo il metapacchetti dei firmware liberi

Ok!

A per quelli non free, come in questo caso, la decisione non é tecnica..

Chiaro. Concordo sul fatto di avere nella ISO solo firmware liberi.

Come vogliamo procedere?

Far affiorare la notifica https://work.fuss.bz.it/attachments/download/490/04-punto-in-cui-installer-necessita-interazione.jpg e I'utente decide cosa fare.
#3 - 03/10/2017 01:00 PM - Christopher R. Gabriel
- Assignee changed from Christopher R. Gabriel to Paolo Dongilli

La iso client ora installa firmware-linux-free, ovviamente non non-free, e l'installer ha livello abbassato a high, in modo che faccia la domanda.

Puoi verificarlo sul portatile in questione?

Le nuove iso sono su http://iso.fuss.bz.it/fuss8/server/beta/ come da annuncio su fuss-devel.

#4 - 03/16/2017 12:16 PM - Paolo Dongilli

- Status changed from Commenti to Risolto

Christopher R. Gabriel ha scritto:

La iso client ora installa firmware-linux-free, ovviamente non non-free, e l'installer ha livello abbassato a high, in modo che faccia la domanda.

Puoi verificarlo sul portatile in questione?

Confermo che ora il processo di installazione interagisce con I'utente chiedendo se desidera caricare firmware non liberi.
